=== debian/changelog ===
horizon (3:10.0.1-1) unstable; urgency=high

  [ Ivan Udovichenko ]
  * Sync to the latest version from stable/newton.

  [ Thomas Goirand ]
  * CVE-2017-7400: XSS in federation mappings UI. Applied upstream patch:
    Remove dangerous safestring declaration (Closes: #859559).
  * Updated Italian translation of debconf messages (Closes: #846931).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Apr 2017 23:47:20 +0200
