## horizon 10.0.4

=== debian/changelog ===
horizon (3:10.0.4-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1696133).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 13:07:12 +0100

horizon (3:10.0.3-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557)

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 15:21:32 -0400

horizon (3:10.0.2-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton. (LP: #1664306)

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Mar 2017 14:23:02 -0500

horizon (3:10.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1645772).
  * d/p/*: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 30 Nov 2016 10:14:15 -0500

horizon (3:10.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 10:47:05 -0400

horizon (3:10.0.0~rc3-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 10:59:13 -0400

horizon (3:10.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:18:19 -0400

horizon (3:10.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Sep 2016 09:04:54 -0400

horizon (3:10.0.0~b3-0ubuntu2) yakkety; urgency=medium

  * d/theme/ubuntu/_variables.scss: Fixup path to font_awesome resources.
  * d/control: Add python-memcache to runtime Depends.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Sep 2016 16:54:07 +0100

horizon (3:10.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * Update epoch to align with Debian.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.
  * d/p/fix-horizon-test-settings.patch: Rebased.
  * d/p/add-juju-environment-download.patch: Rebased.
  * d/p/embedded-xstatic.patch: Refactored due to upstream re-work.
  * d/pydist-overrides: Add new xstatic packages.
  * d/theme/ubuntu/horizon/_styles.scss: Update path to vendor-prefixes.scss.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 14:17:24 -0400

horizon (2:10.0.0~b2-0ubuntu2) yakkety; urgency=medium

  * d/theme/ubuntu/horizon/components/_context_selection.scss: Rename
    dropdown-item-padding-vertical and dropdown-item-padding-horizontal
    to align with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jul 2016 09:04:26 -0400

horizon (2:10.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 15:04:52 -0400

horizon (2:10.0.0~b1-0ubuntu2) yakkety; urgency=medium

  * Fold Ubuntu theme into themes installed as part of the core
    openstack-dashboard package:
    - d/openstack-dashboard-ubuntu-theme.*,control:
      Make openstack-dashboard-ubuntu-theme transitional.
    - d/openstack-dashboard.install: Install Ubuntu theme.
    - d/theme/ubuntu_theme.py: Drop, no longer needed.
    - d/p/ubuntu_settings.patch: Add Ubuntu theme to list of available
      themes for users.
  * d/p/*: Refresh.
  * d/openstack-dashboard.conf: Ensure wsgi process-group is set for
    horizon application (LP: #1584040), set process display-name to
    wsgi application group for ease of debugging.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Jun 2016 11:00:15 +0100

horizon (2:10.0.0~b1-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/embedded-xstatic.patch: Rebased.
  * d/p/add-juju-environment-download.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2016 11:06:57 -0400

horizon (2:9.0.0-0ubuntu3) yakkety; urgency=medium

  * d/theme/ubuntu/*: Refresh with misc fixes from the Canonical design
    team (LP: #1585948).

 -- James Page <james.page@ubuntu.com>  Thu, 26 May 2016 10:05:30 +0100
