=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-ceilometerclient (>= 2.5.0),
                     python-cinderclient (>= 1:1.6.0),
                     python-compressor (>= 2.0),
                     python-django (>= 1.8),
                     python-django-pyscss (>= 2.0.2),
                     python-glanceclient (>= 1:2.3.0),
                     python-heatclient (>= 1.4.0),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:2.0.0),
                     python-mock (>= 1.2),
                     python-mox3 (>= 0.7.0),
                     python-netaddr (>= 0.7.13),
                     python-neutronclient (>= 1:5.1.0),
                     python-novaclient (>= 2:2.29.0),
                     python-openstack-auth (>= 2.4.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.policy (>= 1.9.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-pint (>= 0.5),
                     python-pyscss (>= 1.3.4),
                     python-requests (>= 2.10.0),
                     python-six (>= 1.9.0),
                     python-swiftclient (>= 1:2.2.0),
                     python-tz (>= 2013.6),
                     python-yaml (>= 3.1.0),
Standards-Version: 3.9.6
Homepage: http://launchpad.net/horizon
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/horizon
XS-Testsuite: autopkgtest

Package: python-django-horizon
Section: python
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-ceilometerclient (>= 2.5.0),
         python-cinderclient (>= 1:1.6.0),
         python-compressor (>= 2.0),
         python-django (>= 1.8),
         python-django-pyscss (>= 2.0.2),
         python-glanceclient (>= 1:2.3.0),
         python-heatclient (>= 1.4.0),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:2.0.0),
         python-memcache,
         python-netaddr (>= 0.7.13),
         python-neutronclient (>= 1:5.1.0),
         python-novaclient (>= 2:2.29.0),
         python-openstack-auth (>= 2.4.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.policy (>= 1.9.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-pint (>= 0.5),
         python-pyscss (>= 1.3.4),
         python-six (>= 1.9.0),
         python-swiftclient (>= 1:2.2.0),
         python-tz (>= 2013.6),
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends},
Recommends: memcached,
Description: Django module providing web based interaction with OpenStack
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

Package: openstack-dashboard
Architecture: all
Depends: adduser,
         apache2 | httpd,
         libapache2-mod-wsgi (>= 2.3),
         python-django-horizon (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
Breaks: openstack-dashboard-ubuntu-theme (<< 2:10.0.0~b1-0ubuntu2~),
Replaces: openstack-dashboard-ubuntu-theme (<< 2:10.0.0~b1-0ubuntu2~),
Description: Django web interface for OpenStack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends: openstack-dashboard (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Transitional dummy package for Ubuntu theme for Horizon
 This transitional package is safe to remove and use openstack-dashboard
 instead, which now contains the Ubuntu theme.
