## horizon 10.0.5

=== debian/changelog ===
horizon (3:10.0.5-0ubuntu1~cloud3.1) xenial-newton; urgency=medium

  * d/openstack-dashboard.postinst: Ensure permissions are not
    world-readable for /etc/openstack-dashboard/local_settings.py
    (LP: #1755027).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Mar 2018 11:39:44 -0400

horizon (3:10.0.5-0ubuntu1~cloud2) xenial-newton; urgency=medium

  * Fix create consistency group form exception (LP: #1681073)
    - d/p/fix_create_consistency_group_form_exception.patch

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Dec 2017 09:55:29 -0500

horizon (3:10.0.5-0ubuntu1~cloud1) xenial-newton; urgency=medium

  * debian/theme/ubuntu/_styles.scss: Ensure btn-primary text color takes
    precedence (LP: #1481216).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Sep 2017 15:06:12 -0400

horizon (3:10.0.5-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1705176).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 12:16:59 +0100
