## horizon 11.0.1

=== debian/changelog ===
horizon (3:11.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Mar 2017 10:45:59 -0400

horizon (3:11.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 09:42:25 -0500

horizon (3:11.0.0~rc2-0ubuntu2) zesty; urgency=medium

  * d/theme/*: Refresh theme for final Ocata release. Thanks to
    karl.williams@canonical.com for contributing these updates.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Feb 2017 14:27:37 -0500

horizon (3:11.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream release candidate for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Feb 2017 08:37:55 -0500

horizon (3:11.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata.
  * d/patches/add-juju-environment-download.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 09:48:51 -0500

horizon (3:11.0.0~b3-0ubuntu2) zesty; urgency=medium

  * d/openstack-dashboard.*, d/p/ubuntu_settings.patch: Collect static files
    into /var/lib/ instead of /usr/share/. This aligns with the FHS
    (/usr/share files is for static and /var/lib is for dynamic files).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jan 2017 15:45:20 -0500

horizon (3:11.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 07:41:08 -0500

horizon (3:11.0.0~b3~20170113.158a4c1a-0ubuntu1) zesty; urgency=medium

  * New upstream release snapshot for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Jan 2017 11:46:53 -0500

horizon (3:11.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ubuntu_settings.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:27:31 -0500

horizon (3:11.0.0~b1-0ubuntu3) zesty; urgency=medium

  * d/openstack-dashboard.preinst, d/openstack-dashboard.postrm: Remove
    /usr/share/openstack-dashboard/static/ directory where we used to remove
    its contents. In Newton this directory was a symlink but not in Ocata.
    Also remove /usr/share/openstack-dashboard/openstack_dashboard/ in preinst
    to enable upgrades.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Nov 2016 12:02:29 -0500

horizon (3:11.0.0~b1-0ubuntu2) zesty; urgency=medium

  * d/p/*: Rebased.
  * d/rules, d/openstack-dashboard.links: Drop unnecessary install steps
    (LP: #1643964).
  * d/openstack-dashboard.postinst, d/openstack-dashboard.dirs: Update static
    file paths to use /usr/share/openstack-dashboard/static/.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 22 Nov 2016 14:28:39 -0500

horizon (3:11.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 21 Nov 2016 13:10:06 -0500
