## horizon 11.0.4

=== debian/changelog ===
horizon (3:11.0.4-3) unstable; urgency=high

  * Raise python-django-openstack-auth dependency

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 05 Dec 2017 17:02:56 +0100

horizon (3:11.0.4-2) unstable; urgency=high

  * Add fix-required-icm_type.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 01 Dec 2017 11:53:05 +0100

horizon (3:11.0.4-1) unstable; urgency=high

  * New upstream version.
  * Raise denhelper version to 10.
  * Edit debian/control to match criteria
  * Remove CVE-2017-7400_Remove_dangerous_safestring_declaration.patch 
  * Remove stores-SECRET_KEY-in-tmp-folder-for-tests.patch
  * Add sort-choices-in-default-project-field.patch
  * Add enhance-network-topology.patch
  * Add support-django-1.10.patch
  * Add fix-network-topology-buttons.patch
  * Add fix-ha-interface-deletion.patch
  * Add fix-create-subnet.patch
  * Add fix-subnet-deletion.patch
  * Add feat-delete-confirmation.patch
  * Add fix-manifest.patch
  * Add deletion of releasenotes/build to dh_clean
  * Add deletion of node_modules to dh_clean
  * Edit dh_auto_test as run_tests.sh is deprecated 
  * Add deletion of AUTHORS,ChangeLog in dh_clean as it is dynamically
    generated

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 30 Nov 2017 10:53:22 +0100
